<!DOCTYPE HTML>
<html>
    <head>

        <!-- Bootstrap Link -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        <!-- Bootstrap Link End -->

        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="w-100 p-1 text-center bg-primary text-white fixed-top">

            <a href="" class="p-4 text-white text-decoration-none">
                Home
            </a>
            <a href="" class="p-4 text-white text-decoration-none">
                About Me
            </a>
            <a href="" class="p-4 text-white text-decoration-none">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="w-100 text-center container">

            <div class="container">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="mt-5 rounded-circle w-25 mb-3">
                <div class="container" style="width: 17%;">
                    <h2 class="border-bottom border-primary text-dark">
                        Ada Lovelace
                    </h2>
                </div>
                
            </div>

            <h4 class="mb-5">Full-Stack Web Developer</h4>
                <p class="container text-center w-75 h-50">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="row text-center bg-secondary p-5 d-flex justify-content-center gap-8">

            <div class="col-lg-4 pb-4 w-25 h-100 ms-5 bg-dark rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-75 h-75 mt-4" style="object-fit: contain;">
                <h3 class="text-white m-3">My First Project</h3>
                <p class="text-white mb-3">A simple project made from HTML</p>
            </div>
            
            <div class="col-sm-4 pb-4 bg-dark w-25 h-100 ms-5 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-75 h-75 mt-4" style="object-fit: contain;">
                <h3 class="text-white m-3">My Second Project</h3>
                <p class="text-white mb-3">A simple project made from CSS</p>
            </div>
           
            <div class="col-sm-4 pb-4 bg-dark w-25 h-100 ms-5 mb-5 me-5 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-75 h-75 mt-4" style="object-fit: contain;">
                <h3 class="text-white m-3">My Third Project</h3>
                <p class="text-white mb-3">A simple project made from Bootstrap</p>
            </div>
            
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="w-100 fixed-bottom bg-primary text-light text-center p-2">
             All assets are used for educational purposes only.
        </div>
        <!-- End of Footer -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    </body>
</html>